
$(document).ready( function () {
    $('.datatable').DataTable( {
        "scrollX": true
    } );
    
    $('#submit-form').submit(function(e) {
    	 e.preventDefault();
    	 
    	 $("body").addClass("loading");
    	 
    	 $('.error').html("");
    	 
    	 $("#submit-form > .please-wait").show();
    	 
    	 $(this).unbind("submit");
    	 $(this).submit();
	});
} );
